<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S13: activity</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
	<link rel="stylesheet" href="index.css">
</head>
<body>

	<div class="container">
  	  <div class="row">
   	  	<div class="col-md-4 col-sm-6">
   	  	 <div class="card">
   	      <img src="https://static.wikia.nocookie.net/dimensionalvoyages-expanded-pokedex/images/c/c9/Its_a_bulbasaur.png/revision/latest?cb=20170211213221" alt="Pokemon 1" class="card-img-top">
   	      <div class="card-body">
   	       <h5 class="card-title">Bulbasaur</h5>
   	       <p class="card-text">Water</p>
   	      </div>
   	    </div>
   	  </div>
    	<div class="col-md-4 col-sm-6">
    	  <div class="card">
    	    <img src="https://e7.pngegg.com/pngimages/9/929/png-clipart-pokemon-charmander-pikachu-pokemon-x-and-y-charmander-charizard-charmander-food-orange-thumbnail.png" alt="Pokemon 2" class="card-img-top bg-dark">
   		    <div class="card-body">
   	          <h5 class="card-title">Charmander</h5>
    	      <p class="card-text">Fire</p>
		    </div>
	      </div>
	    </div>
	    <div class="col-md-4 col-sm-6">
	      <div class="card">
	        <img src="https://images.saymedia-content.com/.image/t_share/MTc2MjY3Mzg3MDczNDcxNjc4/pokemon-squirtle-nicknames.jpg" alt="Pokemon 3" class="card-img-top">
	        <div class="card-body">
	          <h5 class="card-title">Squirtle</h5>
	          <p class="card-text">Water</p>
	        </div>
	      </div>
	    </div>
	  </div>
	</div>


<section>
	<div class="container">
      <div class="row justify-content-center">
        <div class="col-md-12">
          <img src="https://static.wikia.nocookie.net/pokemon/images/2/24/Boulderbadge.png/revision/latest/scale-to-width-down/50?cb=20100418182312" class="gym-badge" alt="Badge 1">
          <img src="https://static.wikia.nocookie.net/pokemon/images/4/4d/Cascadebadge.png/revision/latest/scale-to-width-down/50?cb=20140907085215" class="gym-badge" alt="Badge 2">
          <img src="https://static.wikia.nocookie.net/pokemon/images/a/a8/Thunderbadge.png/revision/latest/scale-to-width-down/48?cb=20100418182457" class="gym-badge" alt="Badge 3">  
          <img src="https://static.wikia.nocookie.net/pokemon/images/b/b5/Rainbow_Badge.png/revision/latest/scale-to-width-down/50?cb=20141009005938" class="gym-badge" alt="Badge 4">  
          <img src="https://static.wikia.nocookie.net/pokemon/images/c/cc/Earthbadge.png/revision/latest/scale-to-width-down/50?cb=20101029071826" class="gym-badge" alt="Badge 5">  
          <img src="https://static.wikia.nocookie.net/pokemon/images/d/d9/Volcanobadge.png/revision/latest?cb=20081229171449" class="gym-badge" alt="Badge 7">  
        </div>
       </div>
      </div>
    </div>
</section>



</body>
</html>